cancel
Showing results for 
Search instead for 
Did you mean: 

Find and update the software version on your HTC EVO 4G

Highlighted
Journeyman

Find and update the software version on your HTC EVO 4G

I just update to version 3.29.651.5  and now Exchange Activesync will not work with my EVO. 

After updating, both account in 'Mail' stated they could not synchronize.

I have removed all email accounts.  Restarted.  And tried to add them again.  I have 2 accounts with Google apps and I couldn't get them to work as either an Exchange Activesync account or a  pop/imap account.

I did put one of them into the 'Gmail' program and it is syncing just fine.

I really need my work account to use the Exchange Activesync though and whenever I try to set the account up I get 'Error.  Failed to create the account.  Please try again later."

Help!

1 REPLY 1
Highlighted
Journeyman

Did you make sure your server settings were correct?

Community News

Our Community is BACK!!
Hours of Operations are 7AM - 8PM CST. Please try Searching the Community, we have many questions already answered, you can also check out the Knowledge base
If you need immediate assistance after hours please visit Sprint Chat